elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: (TUTORIAL) Aprende a emular Sentinel Dongle By Yapis


+  Foro de elhacker.net
|-+  Foros Generales
| |-+  Foro Libre
| | |-+  Noticias (Moderadores: wolfbcn, El_Andaluz)
| | | |-+  Damn Vulnerable Linux
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Damn Vulnerable Linux  (Leído 1,149 veces)
wolfbcn
Moderador
***
Desconectado Desconectado

Mensajes: 53.668



Ver Perfil WWW
Damn Vulnerable Linux
« en: 23 Julio 2010, 02:36 am »

Damn Vulnerable Linux es todo lo que una buena distro no es desde el punto de vista de la seguridad. ¿Por qué construir una distribución insegura? El único objetivo de DVL es servir como banco de pruebas, un espacio de entrenamiento para habituar a los estudiosos de la seguridad de los servidores a las técnicas de ataque más utilizadas en este campo.

 
Citar
DVL isn’t built to run on your desktop – it’s a learning tool for security students.

Para ello, se ha incluido en DVL software desactualizado y/o con bugs de seguridad, en definitiva, aplicaciones a través de las que los piratas pueden comprometer los sistemas.

 DVL se ofrece en una .iso de 1,8 GB que contiene versiones antiguas y vulnerables de Apache, MySQL, PHP, FTP y SSH, así como herramientas para compilar, depurar y comprometerlas.

 Además, incluye montones de lecciones y descripciones que asisten en esas tareas.

 Al momento de escribir estas letras, el link de descarga no está operativo. En el Twitter de la página se anuncia que están trabajando en ello.

 Homesite: damnvulnerablelinux.org.

FUENTE :http://www.linuxzone.es/2010/07/22/damn-vulnerable-linux/


En línea

La mayoria pedimos consejo cuando sabemos la respuesta, pero queremos que nos den otra.
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

Mensajes similares
Asunto Iniciado por Respuestas Vistas Último mensaje
Linux puede ser vulnerable a través de las memorias USB
Noticias
wolfbcn 6 1,603 Último mensaje 10 Febrero 2011, 17:01 pm
por invisible_hack
Damn Small Linux a Toda Maquina.
GNU/Linux
B€T€B€ 2 2,556 Último mensaje 4 Julio 2011, 23:44 pm
por B€T€B€
Linux es vulnerable al bug de certificados de Apple
Noticias
wolfbcn 0 713 Último mensaje 14 Marzo 2014, 18:15 pm
por wolfbcn
Ayuda con Damn Vulnerable Web App
Bugs y Exploits
JaimePR 2 1,404 Último mensaje 3 Octubre 2014, 20:47 pm
por JaimePR
[resuelto] Alternativa a Damn Vulnerable Linux? (DVL)
Bugs y Exploits
Mad Antrax 2 2,554 Último mensaje 17 Julio 2015, 12:27 pm
por cuentanegra1990
WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines